.12n1 {
	font-family: "宋体";
	font-size: 12px;
}
a {
	text-decoration: none;
}
.14n {
	font-family: "宋体";
	font-size: 14px;
}.14n:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.14n:link {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.14n:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #cc0000;
	line-height: 150%;
	text-decoration: none;
}
.12n2 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}.12n2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.12n2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.12n2:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0000;
	line-height: 150%;
	text-decoration: none;
}
.12n3 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 130%;
}
.14p {
	font-family: "宋体";
	color: #000000;
	font-size: 14px;
}.14p:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.14p:link {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.14p:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #cc0000;
	line-height: 150%;
	text-decoration: none;
}
.12p {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}.12p:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.12p:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}a.12p:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0000;
	line-height: 150%;
	text-decoration: none;
}
A:hover {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}
A:visited {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}
A:link {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}